LIMACTL(1)

NAME
limactl-network-delete - Delete one or more Lima networks

SYNOPSIS
limactl network delete NETWORK [NETWORK, ...] [flags]

DESCRIPTION
Delete one or more Lima networks

OPTIONS
-f, --force[=false]
    Force delete (currently always required)

-h, --help[=false]
    help for delete

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

-y, --yes[=false]
    Alias of --tty=false

SEE ALSO
limactl-network(1)